Document: swi-prolog-readline
Title: SWI-Prolog Binding to GNU readline
Author: Jan Wielemaker
Abstract: This document provides an overview of the readline package,
 which enables editing commands in the Prolog toplevel using the GNU
 readline library.
Section: Programming/Prolog

Format: HTML
Index: /usr/share/doc/swi-prolog-doc/packages/readline.html
Files: /usr/share/doc/swi-prolog-doc/packages/readline.html
